/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 12, 2018, 6:50:50 PM
    Author     : Yu Yen Kan <www.vfi.my>
*/

@media all and (max-width: 1024px) {
	.pattern-bar {
	}

    .pattern-selection {
        width: 100%;
		margin: 0px;
    }

    .bottom_row{
        margin-top: -10px;
    }

    .greeting_title{
        font-size:60px;
        color:yellow;
    }
	
    .form-panel {        
        margin-top: 5px;
    }
	
    .form-title{
        font-size: 30px;
        padding-bottom: 5px;
        margin-bottom: 20px;
    }

    .form-field {
        font-size: 18px;
        padding: 5px;
    }
		
	.cb-area {
		width: 100%;	
	}
	
	.bg-top-right {
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background-image: url("../imgs/themes/backgrounds/CornerFlower_mobile_2.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: top right;
	}
	
	.bg-bottom-left {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url("../imgs/themes/backgrounds/CornerFlower_mobile_1.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	
	.bg-full {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url("../imgs/themes/backgrounds/NoFlower_mobile.png");
		background-size: 100% 100%;
		background-position: center;
	}
	
	.greeting_cover {
		padding-top: 100px;
	}
		
	.welcome_cover {
		padding-top: 120px;
	}
}